{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/fd9d1056-4e1a26e2d413ba3c.js",
      "static/chunks/23-eb88de87c5d20cc6.js",
      "static/chunks/main-app-dd9954bfceae44e0.js",
      "static/chunks/app/_not-found/page-2418f8e8c448e349.js"
    ],
    "/layout": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/fd9d1056-4e1a26e2d413ba3c.js",
      "static/chunks/23-eb88de87c5d20cc6.js",
      "static/chunks/main-app-dd9954bfceae44e0.js",
      "static/css/eef2e28027d72cc7.css",
      "static/chunks/231-9137208f21c9bbba.js",
      "static/chunks/app/layout-78a9ce6f8697776c.js"
    ],
    "/page": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/fd9d1056-4e1a26e2d413ba3c.js",
      "static/chunks/23-eb88de87c5d20cc6.js",
      "static/chunks/main-app-dd9954bfceae44e0.js",
      "static/css/c6db1d07d491763d.css",
      "static/chunks/231-9137208f21c9bbba.js",
      "static/chunks/app/page-9464c462eec1ca2f.js"
    ],
    "/services/page": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/fd9d1056-4e1a26e2d413ba3c.js",
      "static/chunks/23-eb88de87c5d20cc6.js",
      "static/chunks/main-app-dd9954bfceae44e0.js",
      "static/css/37b7f8215aeef544.css",
      "static/chunks/231-9137208f21c9bbba.js",
      "static/chunks/app/services/page-1c8e3a9c62b6bc65.js"
    ],
    "/contact/page": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/fd9d1056-4e1a26e2d413ba3c.js",
      "static/chunks/23-eb88de87c5d20cc6.js",
      "static/chunks/main-app-dd9954bfceae44e0.js",
      "static/css/78d9b4fa9c913b86.css",
      "static/chunks/231-9137208f21c9bbba.js",
      "static/chunks/app/contact/page-3d66b623574595ea.js"
    ],
    "/about/page": [
      "static/chunks/webpack-0f6e50d5554318e3.js",
      "static/chunks/fd9d1056-4e1a26e2d413ba3c.js",
      "static/chunks/23-eb88de87c5d20cc6.js",
      "static/chunks/main-app-dd9954bfceae44e0.js",
      "static/css/37b123c8a992590d.css",
      "static/chunks/231-9137208f21c9bbba.js",
      "static/chunks/app/about/page-129e84294e03af70.js"
    ]
  }
}